libzypp 17.37.10

zyppng::NetworkRequestPrivate::pending_t Struct Reference

`#include <zypp-curl/ng/network/private/request_p.h>`

## Public Member Functions
| pending_t ()

## Public Attributes
std::unique_ptr< CurlMultiPartHandler > | _partialHelper = {}

## Detailed Description

Definition at line 146 of file request_p.h.

## Constructor & Destructor Documentation

## ◆ pending_t()

zyppng::NetworkRequestPrivate::pending_t::pending_t | ( |  | ) |
| inline

Definition at line 147 of file request_p.h.

## Member Data Documentation

## ◆ _partialHelper

std::unique_ptr<CurlMultiPartHandler> zyppng::NetworkRequestPrivate::pending_t::_partialHelper = {}

Definition at line 148 of file request_p.h.

The documentation for this struct was generated from the following file:

- zypp-curl/ng/network/private/request_p.h